Search results

Jump to navigation Jump to search

Page title matches

Page text matches

  • ...an 缓存降级内核。在{{ic|/var/cache/pacman/pkg}} 寻找旧版安装包。必须降级的有{{Pkg|linux}}, {{Pkg|linux-headers}}和任何内核模块。举例来说: # pacman -U linux-4.15.8-1-x86_64.pkg.tar.xz linux-headers-4.15.8-1-x86_64.pkg.tar.xz virtualbox-host-modules-arch-5.2.8-4-x86_64.pkg.
    4 KB (265 words) - 06:38, 11 April 2021
  • ...els. For example, for the default {{Pkg|linux}} kernel this would be {{Pkg|linux-headers}}. Other kernels have their own respective headers packages.
    4 KB (595 words) - 21:23, 16 April 2021
  • ...appropriate headers package(s) for your installed kernel(s), such as {{Pkg|linux-headers}} or {{Pkg|linux-lts-headers}}.
    4 KB (636 words) - 11:08, 18 April 2021
  • 至少需要安装软件包 {{Pkg|linux-headers}}。 {{Pkg|linux}} 和 {{Pkg|linux-headers}} 需要安, {{Pkg|linux-docs}} 则随意.
    4 KB (417 words) - 21:05, 18 April 2021
  • ...n sanitised for use in userspace. Note, these are distinct from the {{Pkg|linux-headers}} packages provided along size {{Pkg|linux}} and do not need to be kept ver
    7 KB (1,050 words) - 01:05, 17 February 2021
  • 372 bytes (50 words) - 21:41, 15 April 2021
  • [[安装]] {{Pkg|dkms}} 包和内核的头文件,标准内核的头文件可以用软件包 {{Pkg|linux-headers}} 安装。 依赖的包应该是原来软件包的基础上,加上 {{Pkg|dkms}}, 删除 {{Pkg|linux-headers}},内核头文件已经是 dkms 的可选依赖。
    7 KB (421 words) - 21:23, 16 April 2021
  • 380 bytes (50 words) - 10:08, 11 January 2017
  • 8 KB (1,278 words) - 20:49, 12 March 2021
  • ...y {{ic|/var/cache/pacman/pkg}} and downgrade at least {{Pkg|linux}}, {{Pkg|linux-headers}} and any kernel modules. For example: # pacman -U linux-4.15.8-1-x86_64.pkg.tar.xz linux-headers-4.15.8-1-x86_64.pkg.tar.xz virtualbox-host-modules-arch-5.2.8-4-x86_64.pkg.
    5 KB (784 words) - 06:38, 11 April 2021
  • You need to have {{pkg|linux-headers}} and/or {{pkg|linux-lts-headers}} installed to be able to build the module
    4 KB (590 words) - 07:11, 21 April 2021
  • 3 KB (405 words) - 07:05, 21 April 2021
  • ...t kernel, so it cannot satisfy that dependency. Similarly, do not add {{ic|linux-headers}} to the {{ic|provides}} array of the headers package, for similar reasons.
    9 KB (1,442 words) - 11:03, 22 April 2021
  • You will need at least the {{Pkg|linux-headers}} package installed. {{Pkg|linux}} and {{Pkg|linux-headers}} should be reinstalled, {{Pkg|linux-docs}} does not matter.
    5 KB (739 words) - 21:05, 18 April 2021
  • pkgname=('linux' 'linux-headers' 'linux-docs') # Build stock -ARCH kernel #pkgname=('linux' 'linux-headers' 'linux-docs') # Build stock -ARCH kernel
    5 KB (777 words) - 02:09, 2 May 2020
  • 8 KB (1,163 words) - 18:31, 18 April 2021
  • 2 KB (255 words) - 15:08, 3 April 2021
  • 69 bytes (7 words) - 19:45, 28 December 2019
  • 67 bytes (7 words) - 19:45, 28 December 2019
  • 63 bytes (9 words) - 19:44, 28 December 2019

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)